nodeshift - opossum 5.0.0 devDependencies status

A fail-fast circuit breaker for promises and callbacks

  • 15 Dependencies total
  • 14 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core
    ^7.10.57.11.17.11.1
    @babel/preset-env
      ^7.10.47.11.07.11.0
      babel-loader
        ^8.0.68.1.08.1.0
        codacy-coverage
          ^3.4.03.4.03.4.0
          coveralls
            ^3.1.03.1.03.1.0
            documentation
              ^13.0.213.0.213.0.2
              nyc
                ~15.1.015.1.015.1.0
                opener
                  1.5.11.5.11.5.1
                  serve
                    ^11.3.211.3.211.3.2
                    standard-version
                      8.0.28.0.28.0.2
                      standardx
                        ^5.0.05.0.05.0.0
                        tap-spec
                          ~5.0.05.0.05.0.0
                          tape
                            ~5.0.15.0.15.0.1
                            webpack
                              ~4.43.04.44.15.0.0-beta.24
                              webpack-cli
                                ~3.3.123.3.124.0.0-beta.8
                                • 15 Dependencies total
                                • 14 Up to date
                                • 0 Pinned, out of date
                                • 1 Out of date